html {
  font-size: 10px;
}

body {
  font-family: 'Poppins', sans-serif;
  font-size: 1.5rem;
  font-weight: 300;
  line-height: 1.4;
  color: #000;
  padding: 0;
  margin: 0;
  opacity: 0;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-name: fade-in;
  animation-name: fade-in;
}

@-webkit-keyframes fade-in {
  0% { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes fade-in {
  0% { opacity: 0; }
  100% { opacity: 1; }
} 

@media print {   
  body {
    opacity: 1 !important;
    overflow-x: hidden !important;
  }
}

h1, h2, h3, h4, h5, h6  {
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  color: #9AC336;   
  font-style: normal;
}

h1 {
  font-size: 2.8rem;
  font-weight: 400;
  line-height: 1.2;
  margin-bottom: 0.5em;
}

@media (min-width: 768px) { 
  h1 {
    font-size: 3.0rem;
  }
}

h2 {
  font-size: 2.8rem;
  line-height: 1.15;
  margin-bottom: 0.5em;
}

h3 {
  font-size: 2.4rem;
  line-height: 1.2;
  margin-bottom: 0.6em;
}

h4 {
  font-size: 2.0rem;
  line-height: 1.2; 
  margin-bottom: 0.5em;
}

h5 {
  font-size: 1.6rem;
  line-height: 1.3;  
  color: #000;
  margin-bottom: 0.5em;
}

h6 {
  font-size: 1.5rem;
  line-height: 1.3;
  color: #000;
  margin-bottom: 0;
}

strong {
  font-weight: 500;
}

bold {
  font-weight: 700;
}

.text-align-center {
  text-align: center;
} 

a {
  color: inherit; 
  font-family: inherit;
}

a:hover, a:focus, a:active {
  color: inherit; 
}

p {
  margin-bottom: 2rem;
}

ul {
  padding: 0;
  margin: 0;
}

ul li {
  list-style: none;
}

.genesis-skip-link li {
  height: 0;
  width: 0;
}

.screen-reader-shortcut, .screen-reader-text, .screen-reader-text span {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  overflow: hidden;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
}

.author-box::before, .clearfix::before, .entry::before, .entry-content::before, .footer-widgets::before, .nav-primary::before, .nav-secondary::before, .pagination::before, .site-container::before, .site-footer::before, .site-header::before, .site-inner::before, .widget::before, .wrap::before {
  content: " ";
  display: table;
}

.author-box::after, .clearfix::after, .entry::after, .entry-content::after, .footer-widgets::after, .nav-primary::after, .nav-secondary::after, .pagination::after, .site-container::after, .site-footer::after, .site-header::after, .site-inner::after, .widget::after, .wrap::after {
  clear: both;
  content: " ";
  display: table;
}

.footer-widgets .wrap:before, .footer-widgets .wrap:after {
  display: none;
}

a, button, input:focus, input[type="button"], input[type="reset"], input[type="submit"], textarea:focus, .button, .gallery img {
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}

input[type=reset], input[type=submit], button, html input[type=button] {
  font-family: inherit;
  color: inherit;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  border-radius: 6px; 
  cursor: pointer;    
}

input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), textarea {
  font-family: inherit;
  color: inherit;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  border-radius: 6px; 
  background: none;
  border: 1px solid #c4c4c4; 
  padding: 10px 10px 10px 15px;
}

:focus {
  outline: 0 !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

::-webkit-input-placeholder {
  color: #aaa;
}
:-moz-placeholder {
  color: #aaa;
}
::-moz-placeholder {
  color: #aaa;
}
:-ms-input-placeholder {
  color: #aaa;
}

blockquote {
  max-width: 580px;
  position: relative;
  font-size: 18px;
  font-weight: 300;
  font-style: normal;
  line-height: 22px;
  color: #D96E4D; 
  background: #fff;
  border-left: 5px solid #D96E4D;
  padding: 10px 20px 10px 15px;
  margin-left: 20px;
  margin-bottom: 20px;
}

@media (min-width: 768px) {
  blockquote {
    font-size: 20px;
    line-height: 28px;
    padding: 10px 20px 10px 30px;
    margin: 3.5rem 0 3.5rem 0;
  }
}

blockquoteX:after {
  position: absolute;
  content: "\f10e";
  bottom: 25px;
  right: 25px;
  font: normal normal normal 20px/20px FontAwesome;
  color: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}

blockquote p:last-of-type {
  margin: 0;
}

@media (min-width: 768px) {
  blockquote {
    margin-left: 5rem;
  } 
}

caption {
  color: inherit; 
}

img {
  max-width: 100%;
  height: auto;
}

figure {
  margin: 0;
}

.search-wrap {
  position: relative;
}

.search-wrap .fa-search {
  position: absolute;
  top: 12px;
  right: 12px;
  font-size: 14px;
  color: #6f6f6f;
  z-index: 1;
}

.search-wrap input[type="search"] {
  width: 100%; 
  font-size: 14px;
  padding: 8px 45px 8px 10px;
} 

.select-wrap {
  position: relative;
  border: 1px solid #ededed;
  padding: 3px 0 3px 0;
}

.select-wrap:after {
  content: "\f078";
  position: absolute;
  top: 10px; 
  right: 10px;
  color: #666;
  font: normal normal normal 10px/1 fontawesome;
  /*
  content: "\25BA";
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  */
  pointer-events: none; 
}

.select-wrap select {
  font-family: inherit;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  appearance: none;
  -webkit-border-radius: 0;
  border-radius: 0; 
  height: 25px; 
  padding-left: 14px;
  padding-right: 35px;
  width: 100%;
  font-size: 14px;
  /*
  font-weight: 500;
  line-height: 17px;
  */
  color: #888;
  border: none;
  background: none;
}

.select-wrap select option {
} 

/*For IE10+*/
.select-wrap select::-ms-expand { 
  display: none;
}

.post-edit-link {
  display: none;
}